<template>
  <div class="row">
    <b-tabs content-class="mt-3">
      <b-tab title="Все ставки" active>
        <b-table striped hover :items="items"></b-table>
      </b-tab>
      <b-tab title="Мои ставки">
        <b-table striped hover :items="items"></b-table>
      </b-tab>
      <b-tab title="Победители">
        <b-table striped hover :items="items"></b-table>
      </b-tab>
    </b-tabs>
  </div>
</template>

<script>
export default {
  name: "LeftBar",
  props: {
    myVar: {
      type: Boolean
    }
  },
  data() {
    return {
      items: [
        {
          Игрок: "crokodil",
          Ставка: "100",
          Коэфф: "1.25x",
          Выигрыш: "100"
        },
        {
          Игрок: "jack",
          Ставка: "100",
          Коэфф: "1.25x",
          Выигрыш: "100"
        },
        {
          Игрок: "user1",
          Ставка: "100",
          Коэфф: "1.25x",
          Выигрыш: "100"
        },
        {
          Игрок: "d_dima",
          Ставка: "100",
          Коэфф: "1.25x",
          Выигрыш: "100"
        }
      ]
    };
  }
};
</script>

<style lang="scss" scoped>
</style>